qemu 1.0+dfsg-3 source package in Debian

Changelog

qemu (1.0+dfsg-3) unstable; urgency=low


  [ Aurelien Jarno ]
  * Add a build-depends on libfdt-dev to enable some more emulated machines.
  * Really add binfmt support for s390x.

  [ Michael Tokarev ]
  * Depend on ipxe-qemu | ipxe (<< 1.0.0+git-20120202.f6840ba-2)
    after ipxe package split.  This will probably need to be changed
    to just ipxe-qemu once it will be landed properly.

  [ Vagrant Cascadian ]
  * Apply patch to use dpkg-buildflags (Closes: #656276). 
    Thanks to Moritz Muehlenhoff. 

 -- Vagrant Cascadian <email address hidden>  Mon, 06 Feb 2012 17:56:15 -0800

Upload details

Uploaded by:
Debian QEMU Team on 2012-02-07
Uploaded to:
Sid
Original maintainer:
Debian QEMU Team
Architectures:
amd64 arm armel armhf hppa i386 ia64 kfreebsd-amd64 kfreebsd-i386 mips mipsel powerpc ppc64 s390x sparc sparc64 all
Section:
misc
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
qemu_1.0+dfsg-3.dsc 2.9 KiB 21d1960e3b9eae1f3d296958ce76c2dc2f7fdd59e09c4b8a58c9215f1613c88e
qemu_1.0+dfsg.orig.tar.gz 4.7 MiB 49c4ab85c9b7b9161f0cb6122df21bbc68ad5bb9984ca46c44f9fe0c5fe6cac2
qemu_1.0+dfsg-3.debian.tar.gz 43.0 KiB cf5a9fadd0811d9932ee787422f97751e3e3cd220f1579bbcd190b63a9934576

No changes file available.

Binary packages built by this source